» Ubuntu » Packages » trusty (14.04LTS) » Source » interpreters » lua-filesystem
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: lua-filesystem (1.6.2-1) [universe]

Links for lua-filesystem

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
lua-filesystem
luafilesystem library for the Lua language
lua-filesystem-dev
luafilesystem development files for the Lua language

Other Packages Related to lua-filesystem

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.1.3)
    helper programs for debian/rules
  • adep: dh-lua
    helper tools for maintaining Lua-related packages

Download lua-filesystem

FileSize (in kB)MD5 checksum
lua-filesystem_1.6.2-1.dsc 1.3 kB 2827a5707c5f3fb6a355f81c471c48f8
lua-filesystem_1.6.2.orig.tar.gz 27.0 kB 1b34d7559f141449c7e480a756368278
lua-filesystem_1.6.2-1.debian.tar.gz 3.3 kB cf1fd9bf4d76ef8bbf89615e4547c492
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-lua/lua-filesystem.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-lua/lua-filesystem.git